{
  "stringTable": {
    "0": "D:/hanghui/source/HHContainer/SeriaApp/.cxx/cmake/debug/x86",
    "1": "--target=i686-none-linux-android19 --gcc-toolchain=C:/Users/16503/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/16503/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot -Dnative_lib_EXPORTS -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -O0 -fno-limit-debug-info -fPIC"
  },
  "buildFiles": [
    "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\build\\cmake\\android.toolchain.cmake",
    "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\build\\cmake\\platforms.cmake"
  ],
  "cleanCommands": [
    "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\debug\\x86\" clean"
  ],
  "buildTargetsCommand": "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe  -C \"D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\debug\\x86\" {LIST_OF_TARGETS_TO_BUILD}",
  "libraries": {
    "native-lib-Debug-x86": {
      "buildCommand": "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\debug\\x86\" native-lib",
      "buildType": "debug",
      "toolchain": "3222171056",
      "abi": "x86",
      "artifactName": "native-lib",
      "files": [
        {
          "src": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\src\\main\\cpp\\native-lib.c",
          "flagsOrdinal": 1,
          "workingDirectoryOrdinal": 0
        }
      ],
      "headers": [],
      "output": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\build\\intermediates\\cmake\\debug\\obj\\x86\\libnative-lib.so",
      "runtimeFiles": []
    }
  },
  "toolchains": {
    "3222171056": {
      "cCompilerExecutable": "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe"
    }
  },
  "cFileExtensions": [
    "c"
  ],
  "cppFileExtensions": []
}